//cal of trangle program 
#include <stdio.h>
#include <conio.h>
int main(){
	float h,b,area;
	printf("Area of triangle Program\n");
	printf("input high : ");scanf("%f",&h);
	printf("input base : ");scanf("%f",&b);
	area=0.5*b*h;
	printf("Area of triangle is %.2f",area);
	getch();
	return 0;
}
